$(document).ready(function(){
    $('.top-button').on('click',function(e) {
    e.preventDefault();
    var bodyContainer = $('div.body-container'); 
    bodyContainer.animate({scrollTop:bodyContainer.position().top-90 }, 'slow');
    
  });
  
  
  
});